<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
<script src="./script/mainScript.js"></script>
<script src="./script/optional.js"></script>
</body>
</html>